/* Generelles ***************/
/****************************/
body {
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #efeeed;
	font: normal 100% Arial, sans-serif;
}

.unsichtbar {
	display: none;
}

img {
	border: 0;
}

a,input {
	outline: none;
}

form {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

label,input[type=submit] {
	cursor: pointer;
}

.overlay {
	display: none;
}

.close {

}

.close a {

}

/**** Kopf ****/
/**************/
#kopf {
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
}

/* Zeile 1 */
#kopf_z1 {
	background-color: #890068;
	overflow: hidden;
}

/* Zielgruppennavigation */
#zielgruppennavi {
	width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 70%;
	overflow: hidden;
}

#zielgruppennavi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#zielgruppennavi ul li {
	float: left;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	margin-right: -1px;
	margin-top: 2px;
}

#zielgruppennavi ul li a {
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	font-weight: bold;
	padding: 0 5px 0 7px;
}

#zielgruppennavi ul li a:hover {
	 text-decoration: underline;
}

#zielgruppennavi ul li a.aktiv {
}
#zielgruppennavi .sprache {
	float: right;
	padding: 3px 0 0 10px;
}

/* Zeile 2 */
#kopf_z2 {
	width: 980px;
	margin: 0 auto;
	/*overflow: hidden;*/
	position: relative;
	height: 115px;
}

/* Spalte 1 (enthält Logo) */
.kopf_sp1 {
	float: left;
	overflow: hidden;
	height: 100%;
	padding: 29px 30px 0 0;
}

/* Spalte 2 (enthält Servicenavigation, Suche, Hauptnavigation) */
.kopf_sp2 {
	overflow: hidden;
	height: 100%;
}

/* Servicenavigation */
#servicenavi {
	font-size: 70%;
	float: right;
	margin-top: 15px;
}

#servicenavi ul {
	list-style-type: none;
	margin: 0;
	padding: 5px 0 0 0;
	float: left;
}

#servicenavi ul#sondernavi {
	margin-left: 30px;
	margin-right: 20px;
}

#servicenavi ul li {
	display: inline;
	border-left: 1px solid #c6c6c6;
}

#servicenavi ul li:first-child {
	border: 0;
}

#servicenavi ul li a {
	text-decoration: none;
	color: #555;
	margin: 0 3px 0 7px;
}

#servicenavi ul li a.facebook {
	background-image: url(../images/kopf_facebook.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}
#servicenavi ul li a.twitter {
	background-image: url(../images/kopf_twitter.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}
#servicenavi ul li a.wordpress {
	background-image: url(../images/kopf_wordpress.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}


#servicenavi ul li .inact {
	text-decoration: none;
	color: #C0C0C0;
	padding: 0 3px 0 7px;
}

#servicenavi ul li a:hover {
	text-decoration: underline;
}

#servicenavi ul li a.aktiv {
	font-weight: bold;
}

#servicenavi ul#sprachnavi li a.aktiv {
	text-decoration: underline;
}

#suche {
	float: left;
}

#suche input {
	font: normal 100% Arial, sans-serif;
	border: 0;
	float: left;
	padding: 5px;
}

#suche input#suche_input_suchbegriff {
	background-color: #e8e8e8;
	background-image: url(../images/suche_lupe.png);
	background-repeat: no-repeat;
	background-position: right center;
	-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.10);
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.10);
	color: #555;
	width: 190px;
}

#suche input#suche_submit {
	background-color: #777;
	color: #fff;
	font-weight: bold;
	display: none;
}

/* Bezeichnung des DWs */
#dw_name {
	display: block;
	font-family: Times, serif;
	font-size: 150%;
	text-decoration: none;
	color: #9e9e9e;
	padding: 0 0 15px 0;
	position: absolute;
	bottom: 0;
	right: 0;
}
#dw_name strong {
	color: #890068;
	font-weight: normal;
}

/* Webfont geladen */
.wf-active #dw_name {
	font-family: 'PT Serif', Times, serif;
	font-weight: 400;
	font-size: 140%;
}


/**** Inhaltsbereich ****/
/************************/
#content {
	width: 980px;
	margin: 30px auto;
}

#inhalte {
	padding: 20px;
	overflow: hidden;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
}

#inhalte_sp1, #spalte_1 {
	width: 614px;
	float: left;
}

#inhalte_sp2, #spalte_2 {
	width: 220px;
	float: right;
}

#portal {
	margin-left: -24px;
	overflow: hidden;
/*	height: 100%; */
}

.spalte_w315 {
	float: left;
	height: 100%;
	overflow: hidden;
	width: 295px;
	margin-left: 24px;
}
.spalte_w420 {
	height: 100%;
}

/* History */
#history {
	font-size: 80%;
	color: #818181;
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
	overflow: hidden;
}

#history table {
	border-collapse: collapse;
}
#history table td {
	border: 0;
	margin: 0;
	padding: 0;
}

#history a {
	color: #818181;
	text-decoration: none;
}

#history a:hover {
	color: #000;
}

#history strong {
	color: #000;
	font-weight: bold;
}

/* Headline */
.headline {
	margin: 1em 0;
}

.headline strong {
	font-size: 80%;
}

.headline h1 {
	font-family: Times, serif;
	font-weight: bold;
	font-size: 160%;
	font-size: 200%;
	margin: 0;
	padding: 0;
	color: #890068;
}

/* Headline Projekte */

/* Webfont geladen */
.wf-active .headline h1 {
	font-family: 'PT Serif', Times, serif;
	font-weight: 700;
	font-size: 150%;
	font-size: 180%;
}

/* Zwischen-Headline */
.zwischenheadline {
	margin: 1em 0;
}

.zwischenheadline h2,.copytext h2,.freitext h2,.copytext h3,.freitext h3
{
	font-family: Times, serif;
	font-weight: bold;
	font-size: 130%;
	margin: 0;
	margin: 1em 0 -0.5em;
	padding: 0;
}
/* Webfont geladen */
.wf-active .zwischenheadline h2,.wf-active .copytext h2,.wf-active .freitext h2,.wf-active .copytext h3,.wf-active .freitext h3
	{
	font-family: 'PT Serif', Times, serif;
	font-weight: 700;
	font-size: 120%;
}

/* Vorspann */
.vorspann {
	font-family: Times, serif;
	font-size: 100%;
	font-size: 125%;
}

/* Webfont geladen */
.wf-active .vorspann {
	font-family: 'PT Serif', Times, serif;
	font-size: 95%;
	font-size: 110%;
}

/* Copytext */
.copytext {
	font-size: 80%;
	line-height: 150%;
}

.vorspann a,.copytext a {
	color: #000;
}

.vorspann a:hover,.copytext a:hover {
	text-decoration: none;
	color: #eb6909;
}

/* Contentnavigation */
.contentnavi {
	float: right;
	width: 220px;
	margin-left: 30px;
	margin-top: -0.5em;
	margin-bottom: 1em;
}

.contentnavi_headline {
	background-color: #d4d4d4;
	padding: 0.5em 15px;
}

.contentnavi_inhalt {
	background-color: #f1f1f1;
	padding: 0.25em 15px;
}

.contentnavi_inhalt ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.contentnavi_inhalt ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 0.5em 0;
	border-bottom: 1px solid #d4d4d4;
}

.contentnavi_inhalt ul li a:hover {
	text-decoration: underline;
	color: #000;
}

.contentnavi_inhalt ul li:last-child a {
	border: 0;
}


.fotozeile {
	overflow: hidden;
	position: relative;
	margin-bottom: 2em;
}
.fotozeile_bild {
	line-height: 0;
}
.fotozeile_text {
	background-color: #890068;
	color: #fff;
	font-size: 80%;
	min-height: 158px;
	padding: 16px 20px;
	position: absolute;
	width: 267px;
}
.fotozeile_text_lo .fotozeile_text {
	left: 0;
	top: 0;
}
.fotozeile_text_lu .fotozeile_text {
	bottom: 0;
	left: 0;
}
.fotozeile_text_ro .fotozeile_text {
	right: 0;
	top: 0;
}
.fotozeile_text_ru .fotozeile_text {
	bottom: 0;
	right: 0;
}
.fotozeile_text p {
	line-height: 150%;
	margin: 0;
	padding: 0;
}
.fotozeile_text p.em {
	font-family: Times,serif;
	font-size: 125%;
	font-weight: bold;
	line-height: 130%;
}
.wf-active .fotozeile_text p.em {
	font-family: 'PT Serif',Times,serif;
	font-size: 115%;
	line-height: 135%;
}
.fotozeile_text a {
	text-decoration: underline;
	color: #fff;
}
.fotozeile_text a:hover {
	text-decoration: none;
	color: #fff;
}

/* Copyright */
.fotozeile_copyright {
	position: absolute;
	color: #fff;
	font-size: 60%;
	right: 2px;
	bottom: 0;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: Alpha[opacity=50];
}
.fotozeile_text_ru .fotozeile_copyright {
	left: 2px;
	right: auto;
}


/* Fotozeile in Inhaltsspalte */
.spalte_w420 .fotozeile {
	 background-color: #f1f1f1;
	margin: 1em 0;
}
.fotozeile .bild {
	float: left;
	line-height: 0;
}
.fotozeile .bildtext {
	font-size: 80%;
	height: 100%;
	overflow: hidden;
	padding: 16px 20px;
}
.fotozeile .bildtext p {
	margin: 0;
	padding: 0;
	line-height: 150%;
}
.fotozeile .bildtext a {
	color: #000;
}
.fotozeile .bildtext a:hover {
	 text-decoration: none;
}


/* Fotozeile im Copytext */
.copytext .fotozeile {
	width: 220px;
	margin: 0 30px 1em 0;
	float: left;
}

.copytext .fotozeile_text {
	position: static;
	min-height: 100%;
	padding: 10px;
	width: 200px;
	font-size: 100%;
}

.copytext .fotozeile_text p.em,.wf-active .copytext .fotozeile_text p.em
	{
	font: bold 100% Arial, sans-serif;
	line-height: 150%;
}
/* Copyright */
.copytext .fotozeile_copyright {
	position: static;
	color: #9e9e9e;
	font-size: 80%;
	opacity: 1;
	-moz-opacity: 1;
	filter: Alpha[opacity=100];
}

.fotozeile_text.over {
	display: none;
}

/* Fotozeile mit Lightbox */
.fotozeile.bigger .bild img {
	visibility: hidden;
}
.fotozeile.bigger .bild a {
	background-image: url(../images/icon_lupe1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
}
.fotozeile.bigger .bild a:hover {
	background-image: url(../images/icon_lupe_over.gif);
}


/* Fotozeile mit Bildergalerie per Slide */
.bilder-slide {
	position: relative;
	background-color: #F1F1F1;
	overflow: hidden;
	margin: 1em 0;
}
#fotobericht_slider {
	float: left;
	height: 100%;
	overflow: hidden;
}
.inimage {
	line-height: 0;
}
#bilder_slide_navi {
	position: absolute;
	left: 20px;
	top: 20px;
}
#bilder_slide_navi .pagination {
}
#bilder_slide_navi .pagination #link_zurueck {
	float: left;
	margin-right: 1px;
}
#bilder_slide_navi .pagination #link_zurueck a {
	background-color: #FFFFFF;
	background-image: url(../images/pfeil_blaettern_klein_zurueck.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 20px;
}
#bilder_slide_navi .pagination #link_zurueck a:hover {
	background-color: #000;
	background-position: -20px 0;
}
#bilder_slide_navi .pagination #link_weiter {
	float: left;
	margin-left: 1px;
}
#bilder_slide_navi .pagination #link_weiter a {
	background-color: #FFFFFF;
	background-image: url(../images/pfeil_blaettern_klein_weiter.gif);
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 20px;
}
#bilder_slide_navi .pagination #link_weiter a:hover {
	background-color: #000;
	background-position: -20px 0;
}
#bilder_slide_navi .pagination .fotobericht_zaehler {
	 float: left;
	font-size: 80%;
	background-color: #fff;
	height: 25px;
}
#bilder_slide_navi .pagination .fotobericht_zaehler a {
	color: #000000;
	text-decoration: none;
	display: block;
	float: left;
	padding: 4px 5px;
}
#fotobericht_bildtexte {
	font-size: 80%;
	height: 100%;
	overflow: hidden;
	padding: 16px 20px;
}
#fotobericht_bildtexte p {
	line-height: 150%;
	margin: 0;
	padding: 0;
}


/* Box für Login */
#box_login {
	background-image: url(../images/login-hintergrund_gross.jpg);
	background-repeat: no-repeat;
	height: 240px;
	width: 614px;
	margin: 1em 0;
	font-size: 80%;
}
#login_formular {
	padding: 60px 0 0 20px;
}
.login_zeile_input {
	margin-bottom: 5px;
	overflow: hidden;
}
.login_zeile_input label {
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-bottom: 3px;
}
.login_zeile_input input {
	border: 1px solid #000000;
	font: 100% Arial,sans-serif;
	padding: 2px 5px;
	width: 188px;
}
.login_zeile_submit {
	margin-top: 15px;
}
.login_zeile_submit input {
	background-color: #000000;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font: bold 100% Arial,sans-serif;
	padding-bottom: 2px;
	padding-top: 2px;
}
.login_zeile_submit input:hover {
	background-color: #890068;
}


/* Marginalie */
.spalte_w210 {
	font-size: 80%;
	height: 100%;
	overflow: hidden;
	clear: both;
	padding: 2em 0 1em 0;
}
.marginalie_mehrinfo {
/*  border-bottom: 5px solid #890068;*/
}
.marginalie_mehrinfo .subheadline {
	border-bottom: 5px solid #890068;
	overflow: hidden;
}
#spalte_1 .marginalie_mehrinfo,
.spalte_w420 .marginalie_mehrinfo {
	font-size: 80%;
}
.marginalie_mehrinfo .subheadline strong {
	display: block;
	height: 20px;
	padding: 5px 12px 0 12px;
	color: #fff;
	background-color: #890068;
	float: left;
}
.downloadliste {
	margin: 0 0 20px;
}
.linkliste {
	margin-bottom: -1px;
	overflow: hidden;
}
.linkliste ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.linkliste ul li {
	border-bottom: 1px solid #dcdcdc;
	overflow: hidden;
	padding: 7px 10px;
}
.linkliste ul li a {
	display: block;
	padding: 0 0 0 75px;
	background-repeat: no-repeat;
	color: #890068;
	background-image: url(../images/link.gif);
}
.linkliste ul li a:hover {
	text-decoration: none;
}
.linkliste ul li a.doc {
	background-image: url(../images/doc.gif);
	min-height: 75px;
}
.linkliste ul li a.jpg {
	min-height: 75px;
}
.linkliste ul li a.gif {
	min-height: 75px;
}
.linkliste ul li a.png {
	min-height: 75px;
}
.linkliste ul li a.pdf {
	background-image: url(../images/pdf.gif);
	min-height: 75px;
}
.linkliste ul li a.ind {
	background-image: url(../images/indd.gif);
	min-height: 75px;
}
.linkliste ul li a.ppt {
	background-image: url(../images/ppt.gif);
	min-height: 75px;
}
.linkliste ul li a.zip {
	background-image: url(../images/zip.gif);
	min-height: 75px;
}
.linkliste ul li a.mp3 {
	background-image: url(../images/mp3.gif);
	min-height: 75px;
}
.linkliste ul li a.wav {
	background-image: url(../images/wav.gif);
	min-height: 75px;
}
.linkliste ul li a.mp4 {
	background-image: url(../images/mp4.gif);
	min-height: 75px;
}
.linkliste ul li a.ogv {
	background-image: url(../images/ogv.gif);
	min-height: 75px;
}
.linkliste ul li a.webm {
	background-image: url(../images/webm.gif);
	min-height: 75px;
}
.linkliste ul li a.exe {
	background-image: url(../images/exe.gif);
	min-height: 75px;
}
.linkliste ul li a.eps {
	background-image: url(../images/eps.gif);
	min-height: 75px;
}
.linkliste ul li a.psd {
	background-image: url(../images/psd.gif);
	min-height: 75px;
}
.linkliste ul li a.ai {
	background-image: url(../images/ai.gif);
	min-height: 75px;
}

/* Seitenservice (Seitenanfang, Drucken, SocialWeb) */
#seitenservice {
	font-size: 80%;
	border-top: 1px solid #000;
	padding-top: 1.5em;
	margin: 2em 0;
	position: relative;
}

#seitenservice_sp1 {

}

#seitenservice_sp1 a {
	color: #000;
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	float: left;
	margin-right: 20px;
}

#seitenservice_sp1 a:hover {
	text-decoration: underline;
}

#seitenservice_sp1 a#link_seitenanfang {
	background-image: url(../images/icon_seitenanfang.gif);
	background-position: 0 3px;
	padding-left: 16px;
}

#seitenservice_sp1 a#link_seitedrucken {
	background-image: url(../images/icon_seitedrucken.gif);
	background-position: 0 1px;
	padding-left: 16px;
}

#seitenservice_sp2 {

}

/* Inhalte Spalte 2 */
/********************/

/* kontextnavigationgation */
.kontextnavigation {
	font-size: 80%;
	margin-bottom: 3em;
}

.kontextnavigation_headline {
	font-family: Times, serif;
	font-size: 135%;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-bottom: 4px;
}
.kontextnavigation_headline a {
	cursor: default;
	color: #000;
	text-decoration: none;
}

/* Webfont geladen */
.wf-active .kontextnavigation_headline {
	font-family: 'PT Serif', Times, serif;
	font-size: 115%;
	font-weight: 700;
}

.kontextnavigation_links {
	line-height: 140%;
	padding-top: 15px;
	position: relative;
}

.kontextnavigation_links ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.kontextnavigation_links ul li {
	margin-bottom: 0.5em;
}

.kontextnavigation_links ul li a {
	display: block;
	background-image: url(../images/pfeil_doppelt_schwarz.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	text-decoration: none;
	color: #000;
	padding: 0 0 0 14px;
}

.kontextnavigation_links ul li a:hover {
	text-decoration: underline;
}

.kontextnavigation_links ul li a.aktiv {
	font-weight: bold;
	color: #890068;
	background-image: url(../images/pfeil_doppelt_violett.png);
}
.kontextnavigation_links ul li a .infos {
	margin-left: 5px;
	width: 15px;
	height: 18px;
	background: url(../images/icon_facts-and-figures.png) no-repeat;
	background-size: 15px 18px;
	display: inline-block;
}
/* Ebene 2 */
.kontextnavigation_links ul li.menue {

}

.kontextnavigation_links ul li ul li {
	margin-bottom: 0.35em;
}

.kontextnavigation_links ul li ul {
	margin: 0.5em 0 1.5em 14px;
}

.kontextnavigation_links ul li ul li a {
	background-image: url(../images/pfeil_einfach_schwarz.png);
	background-position: 0 4px;
	color: #000;
	padding-left: 11px;
}

.kontextnavigation_links ul li.menue ul li a.aktiv {
	background-image: url(../images/pfeil_einfach_orange.png);
	color: #EB6909;
	font-weight: normal;
}

.kontextnavigation_links_teaser ul li {
	margin-bottom: 1em;
}

.kontextnavigation_links_teaser ul li a {
	color: #818181;
}

.kontextnavigation_links_teaser ul li a strong {
	color: #000;
}

.kontextnavigation .karte {
	padding-bottom: 1em;
}

/* Textinhalt in rechter Spalte */
.kontextnavigation_text {
	font-size: 80%;
	line-height: 150%;
	margin-bottom: 3em;
}
.kontextnavigation_text_headline {
	font-family: Times, serif;
	font-size: 135%;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-bottom: 4px;
}
/* Webfont geladen */
.wf-active .kontextnavigation_text_headline {
	font-family: 'PT Serif', Times, serif;
	font-size: 115%;
	font-weight: 700;
}
.kontextnavigation_text_inhalt {
}
.kontextnavigation_text_inhalt p {
	margin-bottom: 0;
}
.kontextnavigation_text_inhalt a {
	 color: #000;
	text-decoration: none;
}
.kontextnavigation_text_inhalt a:hover {
	text-decoration: underline;
}
.kontextnavigation_text_inhalt img {
	float: left;
	margin-right: 10px;
}
.kontextnavigation_text_link {
}
.kontextnavigation_text_link a {
	display: block;
	background-image: url(../images/pfeil_doppelt_schwarz.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	text-decoration: none;
	color: #000;
	padding: 0 0 0 14px;
}
.kontextnavigation_text_spenden {
}
.kontextnavigation_text_spenden .kontextnavigation_text_headline {
	color: #890068;
	border-color: #890068;
}
.kontextnavigation_text_spenden .kontextnavigation_text_inhalt {
	background-color: #890068;
	color: #fff;
	padding: 1em;
}
.kontextnavigation_text_spenden .kontextnavigation_text_inhalt p {
	margin: 0;
}
.kontextnavigation_text_spenden .kontextnavigation_text_inhalt p a {
	color: #FFFFFF;
	background-image: url("../images/pfeil_doppelt_weiss.png");
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 0 0 14px;
	text-decoration: none;
	display: block;
}


/**** Home ****/
/**************/
.box {
	margin-bottom: 2em;
}
.box_headline {
	font-family: Times, serif;
	font-size: 100%;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding-bottom: 4px;
}
/* Webfont geladen */
.wf-active .box_headline {
	font-family: 'PT Serif', Times, serif;
	font-size: 100%;
	font-weight: 700;
}
.box_inhalte {
	padding-top: 1em;
}
.box_bild {
	overflow: hidden;
	border: 4px solid #fff;
	margin: 3px;
	margin-bottom: 1em;
	webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
}
.box_bild img {
/*  margin: -7px;*/
}
.no-boxshadow .box_bild {
	margin: 0;
	margin-bottom: 1em;
	border: 0;
}
.no-boxshadow .box_bild img {
	margin: 0;
}
.box_text {
	font-size: 80%;
	line-height: 150%;
	overflow: hidden;
	height: 100%;
}
.box_text p {
	margin: 0;
}
.box_subheadline {
	color: #890068;
	font-size: 90%;
	font-weight: bold;
	display: block;
	margin: 0.1em 0 0.25em 0;
}
.box_link {
	font-size: 80%;
}
.box_link a {
	background-image: url(../images/pfeil_doppelt_schwarz.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	color: #000;
	padding: 0 0 0 14px;
	text-decoration: underline;
	font-weight: bold;
}
.box_link a:hover {
	text-decoration: none;
}
.box_teaser {
	clear: both;
	border-bottom: 1px solid #B1B1B1;
	overflow: hidden;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}
.box_teaser .box_bild {
	float: left;
	border: 0;
	margin: 0;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-right: 10px;
}
.box_teaser .box_text a {
	color: #000;
	text-decoration: none;
}
.box_teaser .box_text a:hover {
	text-decoration: underline;
}
.box_teaser .box_text img {
	display: none;
}


/* Spenden-Box */
.box_spenden {
}
.box_spenden .box_headline {
	color: #890068;
	border-color: #890068;
}
.box_spenden .box_inhalte {
	background-color: #890068;
	color: #fff;
	padding-top: 0;
	 border: 4px solid #fff;
	margin: 1em 3px 0 3px;
	webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
}
.box_spenden .box_bild {
	border: 0;
	margin: 0;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.box_spenden .box_text {
	padding: 1em;
	font-weight: bold;
}
.box_spenden .box_link {
	padding: 0.5em 1em 1em 1em;
	margin-top: -1em;
}
.box_spenden .box_link a {
	background-image: url(../images/pfeil_doppelt_weiss.png);
	color: #fff;
}



/**** Fuss ****/
/**************/
#fuss {
	background-color: #fff;
}

/* Zeile 2 */
#fuss_z2 {
	background-color: #890068;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
}

.fuss_sp {
	float: left;
	position: relative;
}

.fuss_sp_last {
	float: right;
}

/* Fussnavigation */
#fussnavi {
	width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 70%;
	overflow: hidden;
}

#fussnavi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#fussnavi ul li {
	float: left;
	border-left: 1px solid #fff;
	padding: 0 5px 0 7px;
}

#fussnavi ul li:first-child {
	border: 0;
	padding-left: 0;
}

#fussnavi ul li a {
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	font-weight: bold;
	background-repeat: no-repeat;
}

#fussnavi ul li a#a_rss {
	background-image: url(../images/fuss_icon_rss.gif);
	background-position: 0 1px;
	padding-left: 16px;
}

#fussnavi ul li a#a_sitemap {
	background-image: url(../images/fuss_icon_sitemap.gif);
	background-position: 0 1px;
	padding-left: 16px;
}

#fussnavi ul li a#a_bookmarks {
	background-image: url(../images/fuss_icon_bookmarks.gif);
	background-position: 0 1px;
	padding-left: 16px;
}

#fussnavi ul li a:hover {
	text-decoration: underline;
}




/* Versteckte Elemente für kleine Bildschirme */
/**********************************************/
/**********************************************/

/* Mininavi: Hauptnavigation, Zielgruppennavigation */
.mininavi {
	font-size: 70%;
	position: relative;
	background-color: #890068;
	text-align: right;
	display: none;
}
.mininavi_switch a {
	display: block;
	color: #fff;
	background-color: #890068;
	font-weight: bold;
	text-decoration: none;
	padding: 5px;
}
.mininavi_switch a:hover {
	 text-decoration: underline;
}
.mininavi_inhalt {
	position: absolute;
	right: 0;
	z-index: 100000;
	background-color: #e1bfd9;
	-webkit-box-shadow: 0 6px 5px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 6px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0 6px 5px rgba(0, 0, 0, 0.25);
	display: none;
}
.mininavi.aktiv .mininavi_inhalt {
	display: block;
}
.mininavi_inhalt ul {
	list-style-type: none;
	margin: 5px 0;
	padding: 5px 0;
	border-top: 1px solid #890068;
}
.mininavi_inhalt ul:first-child {
	border-top: 0;
}
.mininavi_inhalt ul li span.rubric,
.mininavi_inhalt ul li a {
	display: block;
	text-decoration: none;
	color: #890068;
	text-align: left;
	padding: 5px 10px;
	font-weight: bold;
}
.mininavi_inhalt ul li a.aktiv {
	color: #fff;
	background-color: #890068;
}
.mininavi_inhalt ul li a:hover {
	background-color: #890068;
	color: #fff;
}
.mininavi_inhalt ul.hauptnavi {
	margin-top: 0;
}




/* Teaserliste (Bild, Text, mit divs) */
.teaser {
	overflow: hidden;
	border-bottom: 1px solid #b1b1b1;
	padding: 1em 0;
	height: 100%;
}

.teaser_bild {
	float: left;
	margin-right: 20px;
	height: 100%;
	overflow: hidden;
}

.teaser_text {
	height: 100%;
	overflow: hidden;
}

.teaser_text p {
	margin-top: 0;
}

.teaser_text span.meta {
	color: #808080;
}

.teaser_text a {
	background-image: url(../images/pfeil_doppelt_orange.png);
	background-position: right 4px;
	background-repeat: no-repeat;
	color: #eb6909;
	padding: 0 14px 0 0;
	text-decoration: none;
}

.teaser_text a:hover {
	text-decoration: underline;
}


.liste {
	font-size: 80%;
	line-height: 150%;
}

.liste.liste_teaser.liste_mediathek {
	font-size: 100%;
	line-height: 150%;
}

.liste.liste_teaser.liste_mediathek .teaser {
	font-size: 80%;
	line-height: 120%;
}


/* Liste der Elemente */
.liste_mediathek {
	height: 100%;
	overflow: hidden;
	margin-right: -20px;
}

.liste_mediathek .teaser {
	padding: 0;
	border: 0;
	width: 220px;
	float: left;
	margin: 0 20px 20px 0;
}
.liste_mediathek .teaser_headline,.liste_mediathek .teaser_audio_headline
	{
	padding: 0 0 0.25em 3px;
}

.liste_mediathek .teaser_inhalt,.liste_mediathek .teaser_audio_inhalt {
	overflow: hidden;
	border: 4px solid #fff;
	margin: 3px;
	position: relative;
	webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.35);
}

.no-boxshadow .liste_mediathek .teaser_inhalt,.no-boxshadow .liste_mediathek .teaser_audio_inhalt
	{
	border: 0;
	margin: 0;
}

.liste_mediathek .teaser_bild {
	float: none;
	margin: 0;
	line-height: 0; /* dämlicher IE! */
}

.liste_mediathek .teaser_bild img {
	margin: -7px;
}

.no-boxshadow .liste_mediathek .teaser_bild img {
	margin: 0;
}

.liste_mediathek .teaser_text {
	padding: 0.5em 10px;
	font-size: 85%;
	position: absolute;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.50);
	color: #fff;
	height: auto;
	width: 186px;
}

.no-rgba .liste_mediathek .teaser_text {
	background: none;
	background-image: url(../images/schwarz_50prozent.png);
}

.liste_mediathek .teaser_text strong {
	font-family: Times, serif;
	font-size: 160%;
	line-height: 80%;
}
/* Webfont geladen */
.wf-active .liste_mediathek .teaser_text strong {
	font-family: 'PT Serif', Times, serif;
	font-size: 140%;
	font-weight: 700;
	line-height: 100%;
}

.liste_mediathek .teaser_text p {
	margin: 0;
	padding: 0;
}

.liste_mediathek .teaser_text a {
	color: #fff;
	background: none;
}

.liste_mediathek .video_download {
	display: none;
}

.liste_mediathek .js_hover {
	background: #EB6909;
}

.no-video.no-flash .liste_mediathek .video_download {
	display: block;
}
/* Webfont geladen */
.wf-active .liste_mediathek .teaser_text a {
	background-position: right 7px;
}

.liste_mediathek .teaser_text a:hover {

}

/* Teaser für Audio */
.teaser_audio {
	cursor: pointer;
}

.liste_mediathek .teaser_audio_inhalt {
	background-color: #f1f1f1;
	height: 136px;
}

.no-boxshadow .liste_mediathek .teaser_audio_inhalt {
	height: 150px;
}

.liste_mediathek .teaser_audio_bild {
	float: left;
	width: 60px;
	line-height: 0; /* dämlicher IE! */
	margin: 0 10px 10px 0;
}

.liste_mediathek .teaser_audio_bild img {
	width: 100%;
}

.liste_mediathek .teaser_audio_text {
	padding: 0.5em 10px;
	font-size: 85%;
}

.liste_mediathek .teaser_audio_text strong {
	font-family: Times, serif;
	font-size: 140%;
	line-height: 80%;
	color: #777;
}
/* Webfont geladen */
.wf-active .liste_mediathek .teaser_audio_text strong {
	font-family: 'PT Serif', Times, serif;
	font-size: 125%;
	font-weight: 700;
	line-height: 100%;
}

.liste_mediathek .teaser_audio_text p {
	margin: 0;
	padding: 0;
	line-height: 140%;
}

.liste_mediathek .teaser_audio_text a {
	color: #000;
	text-decoration: none;
}

.liste_mediathek .teaser_audio_text a:hover {
	text-decoration: underline;
}

/* PPT-Download ohne Vorschauvideo */
.liste_mediathek .ppt_links {
	/*position: absolute;
	right: 0px;
	bottom: 0px;*/
	margin: 10px -10px -0.5em -10px;
	overflow: hidden;
	height: 100%;
}
.liste_mediathek .ppt_links_sp1 {
	float: left;
}
.liste_mediathek .ppt_links_sp2 {
	float: right;
}
.liste_mediathek .ppt_links a.btn_downloaden {
	 color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 0 5px;
	height: 20px;
	 background-color: #EB6909;
	float: left;
}
.liste_mediathek .ppt_links a.btn_downloaden:hover {
	text-decoration: underline;
}
.liste_mediathek .ppt_links a.btn_versenden,
.liste_mediathek .ppt_links a.btn_twitter,
.liste_mediathek .ppt_links a.btn_facebook
{
	background-color: #ccc;
	background-repeat: no-repeat;
	background-position: center center;
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	padding: 0;
	margin-left: 1px;
}
.liste_mediathek .ppt_links a.btn_versenden {
	background-image: url(../images/icon_versenden_schwarz.gif);
}
.liste_mediathek .ppt_links a.btn_twitter {
	background-image: url(../images/icon_twitter_schwarz.png);
}
.liste_mediathek .ppt_links a.btn_facebook {
	background-image: url(../images/icon_facebook_schwarz.png);
}
.liste_mediathek .ppt_links a.btn_versenden:hover,
.liste_mediathek .ppt_links a.btn_twitter:hover,
.liste_mediathek .ppt_links a.btn_facebook:hover
{
	background-color: #EB6909;
}
.liste_mediathek .ppt_links a.btn_versenden:hover {
	background-image: url(../images/icon_versenden.gif);
}
.liste_mediathek .ppt_links a.btn_twitter:hover {
	background-image: url(../images/icon_twitter.png);
}
.liste_mediathek .ppt_links a.btn_facebook:hover {
	background-image: url(../images/icon_facebook.png);
}





/* Overlay */
.overlay_mediathek #media_1 {
	float: none;
	clear: both;
	border: 4px solid #fff;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
}

.overlay_mediathek .close a {
	background-color: #fff;
	padding: 4px;
	padding-bottom: 0;
	display: block;
	float: left;
	color: #777;
	text-decoration: none;
	font-size: 70%;
	font-weight: bold;
}

.overlay_mediathek .close a:hover {
	color: #E75012;
}

.overlay_mediathek .player_buttons a:hover,.overlay_mediathek .player_buttons a.aktiv
	{
	background-color: #eb6909;
}
/* Overlay für Hilfe */
.hilfe_overlay {
	font-size: 80%;
	background-color: #fff;
	width: 800px;
	position: relative;
	padding: 20px;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.50);
	display: none;
}

.hilfe_overlay a.close {
	width: 30px;
	height: 30px;
	display: block;
	background-image: url(../images/schliessen.png);
	background-repeat: no-repeat;
	position: absolute;
	right: -15px;
	top: -15px;
	cursor: pointer;
}

.hilfe_overlay a.close:hover {
	background-position: -30px 0;
}

.hilfe_overlay .hilfe_headline {
	border-bottom: 1px solid #000;
	padding-bottom: 4px;
}

.hilfe_overlay .hilfe_headline h3 {
	font-family: Times, serif;
	font-size: 135%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
/* Webfont geladen */
.wf-active .hilfe_overlay .hilfe_headline h3 {
	font-family: 'PT Serif', Times, serif;
	font-size: 115%;
	font-weight: 700;
}

.hilfe_overlay .hilfe_zeile {
	margin: 1em 0;
	overflow: hidden;
	line-height: 150%;
}

.hilfe_overlay .hilfe_icon {
	float: left;
	height: 100%;
	overflow: hidden;
	width: 40px;
}

.hilfe_overlay .hilfe_text {
	height: 100%;
	overflow: hidden;
}




/* Mediacenter Overlay Buttons */
.player_buttons .buttons_links {
	float: left;
	height: 100%;
	overflow: hidden;
}

.player_buttons .buttons_rechts {
	float: right;
	height: 100%;
	overflow: hidden;
}

.player_buttons  a {
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	width: 20px;
	height: 20px;
	float: left;
}

.player_buttons a:hover,.player_buttons a.aktiv {
	background-color: #000;
}

.player_buttons a.btn_versenden {
	background-image: url(../images/icon_versenden.gif);
}

.player_buttons a.btn_einbetten {
	background-image: url(../images/icon_einbetten.gif);
}

.player_buttons a.btn_downloaden {
	background-image: url(../images/icon_downloaden.gif);
}

.player_buttons a.btn_twitter {
	background-image: url(../images/icon_twitter.png);
}

.player_buttons a.btn_facebook {
	background-image: url(../images/icon_facebook.png);
}




/* Overlay Panes */
#panes {
	position: relative;
	z-index: 1;
}

.embedPane,.emailPane {
	display: none;
	padding: 10px 20px 0;
	background-color: #f1f1f1;
	overflow: hidden;
	position: relative;
	z-index: 3;
	height: 320px;
	line-height: 150%;
}

#panes h2 {
	font-family: Times, serif;
	font-size: 140%;
	margin: 0;
	margin-bottom: 0.2em;
	padding: 0:
}
/* Webfont geladen */
.wf-active #panes h2 {
	font-family: 'PT Serif', Times, serif;
}

#panes .formular_zeile {
	margin: 0.3em 0;
	overflow: hidden;
}

#panes input,#panes textarea {
	font: normal 100% Arial, sans-serif;
}

#panes .formularfeld input,#panes .formularfeld_textarea textarea {
	border: 0;
	width: 568px;
	background-color: rgba(255, 255, 255, 0.75);
	padding: 3px;
	resize: none;
}

.no-rgba #panes .formularfeld input,.no-rgba #panes .formularfeld_textarea textarea
{
	background-color: #fff;
}

#formular_videoeinbetten .formularfeld_textarea textarea {
	height: 180px;
}

#panes .formularfeld input:focus,#panes .formularfeld_textarea textarea:focus
	{
	background-color: #fff;
}

#panes .formularfeld_submit input {
	border: 0;
	float: left;
	margin-right: 10px;
	padding: 3px;
	cursor: pointer;
}

#panes .formularfeld_submit input.input_senden {
	background-color: #000;
	color: #fff;
	font-weight: bold;
}

#panes .formularfeld_submit input.input_reset {
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-weight: bold;
}

.no-rgba #panes .formularfeld_submit input.input_reset {
	background-color: #777;
}

#panes .formularfeld_submit input.input_close {
	background-color: rgba(255, 255, 255, 0.5);
	color: #000;
	font-weight: bold;
	float: right;
	margin-right: 0;
}

.no-rgba #panes .formularfeld_submit input.input_close {
	background-color: #fff;
}

/* Video-Element für Android */
.android {
	display: none;
	background-color: #000;
	padding: 0;
	margin: 0;
}
/* Video-Element für Android */
.android_mediathek {
	background-color: #000;
	padding: 0;
	margin: 0;
}

/* Powerpoint-Download */
.media.ppt .player .link {
	position: absolute;
	height: auto;
	width: auto;
}
.media.ppt .player .link a {
	display: block;
	 height: auto;
	width: auto;
	background: none;
	background-color: rgba(0, 0, 0, 0.50);
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 130%;
	padding: 7px 10px;
}
.media.ppt .player .link a:hover {
	background-color: #000;
}

.noVideoAvailable {
	background: #fff;
}
.noVideoAvailable > div{
	padding: 20px;
}

/* Powermail */
.tx-powermail-pi1 {
	font-size: 80%;
}

.tx-powermail-pi1 fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

.tx-powermail-pi1 legend {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html {
	margin: 1em 0;
	overflow: hidden;
	height: 100%;
}

.tx_powermail_pi1_fieldwrap_html label {
	display: block;
	width: 120px;
	float: left;
	padding-top: 3px;
}

.tx_powermail_pi1_fieldwrap_html input,.tx_powermail_pi1_fieldwrap_html textarea
	{
	font: normal 100% Arial, sans-serif;
	border: 1px solid #000;
	padding: 3px;
	width: 292px;
}

.tx_powermail_pi1_fieldwrap_html input:focus,.tx_powermail_pi1_fieldwrap_html textarea:focus
	{
	background-color: #f2f2f2;
}

.tx_powermail_pi1_fieldwrap_html textarea {
	resize: none;
	height: 120px;
}

.tx_powermail_pi1_fieldwrap_html_radio input {
	width: auto;
	padding: 0;
	border: 0;
}

.powermail_radio_inner {
	float: none;
	clear: both;
	overflow: hidden;
	height: 100%;
}

.tx_powermail_pi1_fieldwrap_html input.powermail_submit {
	width: auto;
	background-color: #777;
	border: 0;
	color: #fff;
	font-weight: bold;
	margin-left: 120px;
	cursor: pointer;
}

.tx_powermail_pi1_fieldwrap_html input.powermail_submit:hover {
	background-color: #e75113;
}


/* Klapp Container */
.klapper {
	margin: 20px 0 10px 0;
}

.klapper-title {
	background: #EB6909;
	position: relative;
	overflow: hidden;
}

.klapper-title > div {
	height: 100%;
}

.klapper-title .klapper-title-text {
	height: 100%;
	position: relative;
}

.klapper-title .klapper-title-icon {
	background: url(../images/klapper-icons.gif) no-repeat center bottom;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.open .klapper-title .klapper-title-icon {
	background: url(../images/klapper-icons.gif) no-repeat center top;
}

.klapper-title a.link_area {
	background: url(../images/blank.gif);
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 999;
}

.klapper-title .pull-left h3 {
	color: #fff;
	font-family: 'PT Serif',Times,serif;
	font-size: 115%;
	font-weight: 700;
	padding: 5px 10px;
	margin: 0;
}
.klapper-content {
	border-bottom: 1px solid #C9C9C9;
	padding: 10px;
}

.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
a.link_area {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background: url("../images/pixel.gif");
}

.tx-indexedsearch-res {
	font-size: 80%;
}

/* FCE Portalseite - RSS Box mit Bild */
.as_rss_feed {
	margin-bottom: 20px;
}
#inhalte .as_rss_feed .block {
	margin: 0;
}
.themenseiten.thema_wasser .block_headline, .themenseiten.thema_wasser .kontextnavi_headline {
	border-color: #6ca9b8;
	color: #890068;
}
.wf-active .block_headline {
	font-family: "PT Serif",Times,serif;
	font-size: 100%;
	font-weight: 700;
}
.block_headline {
	padding-bottom: 4px;
  border-bottom: 1px solid #000;
}
.as_rss_feed .block_inhalt.rss-small {
	margin: 0;
}
.block_inhalt.rss-small {
	height: 245px;
	margin: 0 0 20px;
	padding-top: 0.5em;
	width: 286px;
}
.block_inhalt.rss-small .meldung {
	border-bottom: 1px solid #b1b1b1;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	clear: both;
}
.block_inhalt.rss-first-full .meldung_text {
	height: auto;
}
.block_inhalt.rss-small .meldung_text {
	overflow: visible;
}
.meldung_text {
	font-size: 80%;
	height: 100%;
	overflow: hidden;
}
.block_inhalt.rss-first-full .meldung:first-child .rss {
	display: block;
}
.block_inhalt.rss-small .meldung_text strong {
	display: block;
	font-size: 100%;
}
.themenseiten.thema_wasser .meldung_text strong {
	color: #6ca9b8;
}
.block_inhalt.rss-small .meldung_text a {
	background-image: url("../images/pfeil_doppelt_schwarz.png");
	color: #890068;
	background-position: right 4px;
	background-repeat: no-repeat;
	padding: 0 14px 0 0;
	text-decoration: none;
}
.block_inhalt.rss-small .meldung_text a:hover {
	text-decoration: underline;
}
.block_inhalt.rss-first-full .meldung:first-child .rss div {
	display: inline;
}
.block_inhalt.rss-first-full .meldung:first-child .field-name-field-media-image {
	float: left;
	padding: 5px 5px 5px 0;
}
.block_inhalt .rss_image img {
	width: 80px;
}
.as_rss_feed a.teaser-link {
	font-size: 80%;
	font-weight: bold;
	text-decoration: underline;
}
.as_rss_feed a.teaser-link {
	background-image: url("../images/pfeil_doppelt_schwarz.png");
	background-position: 0 4px;
	background-repeat: no-repeat;
	color: #000;
	padding: 0 0 0 14px;
	text-decoration: none;
}
.as_rss_feed a.teaser-link:hover {
	text-decoration: underline;
}
#spalte_2 .as_rss_feed .block_inhalt {
	width: 210px;
	}
#spalte_2 .block_inhalt.rss-small {
	height: 320px;
}
